/* FS CONTROL - BASE STYLESHEET - UPDATED 02-19-2004 */
body,td,p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #575347;}

body { margin: 0px; padding: 0px; }

a:link { color: #990000; text-decoration: underline; font-weight: normal; }
a:visited { color: #663333; text-decoration: underline; font-weight: normal; }
a:hover { color: #FFFFFF; text-decoration: underline; font-weight: normal; }
a:active { color: #000000; text-decoration: underline; font-weight: normal; }

/* By default, the following classes are all the same, */
/* you can search and replace with one to make sure all get updated. */
/* p, ul, ol, li, blockquote, cbodytxt, cbodytxt3, cfont2, profileaddress, profilecommtext */
/* profilenavbartext, profiletext, profilenarrtext, profileafflname */

p { margin-top: 0px; line-height: 14px; }
ul { margin-top: 0px; line-height: 14px; }
ol { margin-top: 0px; line-height: 14px; }
li { margin-top: 0px; line-height: 14px; }
blockquote { margin-top: 0px; line-height: 14px; }

.cfont7 { font-size: 22px; font-weight: bold; }
.cfont6 { font-size: 18px; font-weight: bold; }
.cfont5 { font-size: 15px; font-weight: bold; }
.cfont4 { font-size: 13px; font-weight: bold; }
.cfont3 { font-size: 12px; font-weight: bold; }
.cfont2 { font-size: 10px; margin-top: 0px; }
.cfont1 { font-size: 9px; font-weight: bold; }

h1 { font-size: 22px; font-weight: bold; }
h2 { font-size: 18px; font-weight: bold; }
h3 { font-size: 15px; font-weight: bold; }
h4 { font-size: 13px; font-weight: bold; }
h5 { font-size: 12px; font-weight: bold; }
h6 { font-size: 9px; font-weight: bold; }

/* cbodytxt is used on the default attorney link */
/* cbodyhdr3 is used on the default TOC link */
.cbodytxt { margin-top: 0px; }
.cbodyhdr1 { font-size: 15px; font-weight: bold; }
.cbodyhdr2 { font-size: 15px; font-weight: bold; }
.cbodyhdr3 { font-size: 10px; margin-top: 0px; }
.cbodyhdr4 { font-size: 13px; font-weight: bold; }

/* ATTORNEY PROFILE STYLES */

.profiletopname { font-size: 15px; font-weight: bold; }
.profileaddress { margin-top: 0px; }
.profilecommtextUpr { font-size: 13px; font-weight: bold; }
.profilecommtexthdr { font-size: 13px; font-weight: bold; }
.profilecommtext { margin-top: 0px; }
.profilenavbartext { margin-top: 0px; }
.profiletext { margin-top: 0px; }
.profileheader { font-size: 13px; font-weight: bold; }
.profilenarrtext { margin-top: 0px; }
.profileafflname { margin-top: 0px; }

/* EMAIL OBFUSCATION STYLES */
 
.emailObfuscationBody { background-image: url(/Includes/Templates/Active/images/spacer.gif); }
#emailObfuscation { padding: 5px; }
#emailObfuscation h4 { margin-top: 0px; margin-bottom: 16px; }
#emailObfuscation .asterisk { color: #ff0000; }
#emailObfuscation table { margin: 10px; }
#emailObfuscation td { height: 24px; }
#emailObfuscation td.cellLeft { padding: 2px; }
#emailObfuscation td.cellRight { padding: 2px; }
#emailObfuscation td.cellColspan2 { padding: 2px; }
#emailObfuscation input { width: 230px; }
#emailObfuscation textarea { font-family: Verdana, Arial, Helvetica, sans-serif; width: 300px; }
#emailObfuscation input.RadioButtonPrefferredEmail { width: 15px; }
#emailObfuscation input.RadioButtonPrefferredPhone { width: 15px; }
#emailObfuscation input.CheckBoxSendCopy { width: 15px; }
#emailObfuscation input.ButtonSubmit { width: 100px; }
#emailObfuscation input.ButtonReset { width: 100px; }
#emailObfuscation p.closeWindow { text-align: right; }

/* Add design specific styles below. */

#hContent { padding: 18px 10px 10px 22px; }
#hContent p { font-size:10px; color: #575347; line-height: 14px; }
#hContent p.title { color: #000000; font-weight: bold; margin-bottom: 0px; }
#hContent a { text-decoration: underline; font-weight: normal; }
#hContent a:link { color: #990000; }
#hContent a:visited { color: #663333; }
#hContent a:hover { color: #FFFFFF; }
#hContent a:active { color: #000000; }
#hContent a.contact { text-decoration: underline; font-weight: bold; }
#hContent a.contact:link { color: #000000; }
#hContent a.contact:visited { color: #000000; }
#hContent a.contact:hover { color: #990000; }
#hContent a.contact:active { color: #990000; }

#personalInjury { height: 122px; padding-top: 8px; padding-right: 5px; }
#personalInjury p { font-size: 9px; color: #FFFFFF; }
#personalInjury p.title { font-size: 10px; font-weight: bold; margin-left: 15px; margin-bottom: 0px; }
#personalInjury ul { font-size: 9px; color: #FFFFFF; list-style-image : url(/Includes/Templates/Active/images/h-practiceArrow.gif); margin-bottom: 0px; margin-left: 32px; }
#personalInjury li { font-size: 9px; color: #E0DBCD; line-height: 13px; }
#personalInjury a { text-decoration: underline; font-weight: normal; }
#personalInjury a:link { color: #E0DBCD; }
#personalInjury a:visited { color: #E0DBCD; }
#personalInjury a:hover { color: #FFFFFF; }
#personalInjury a:active { color: #FFFFFF; }

#familyLaw { height: 121px; padding-top: 8px; padding-right: 5px; }
#familyLaw p { font-size: 9px; color: #FFFFFF; }
#familyLaw p.title { font-size: 10px; font-weight: bold; margin-left: 15px; margin-bottom: 0px; }
#familyLaw ul { font-size: 9px; color: #FFFFFF; list-style-image : url(/Includes/Templates/Active/images/h-practiceArrow2.gif); margin-bottom: 0px; margin-left: 32px; }
#familyLaw li { font-size: 9px; color: #E0DBCD; margin-left: 0px; line-height: 13px; }
#familyLaw a { text-decoration: underline; font-weight: normal; }
#familyLaw a:link { color: #E0DBCD; }
#familyLaw a:visited { color: #E0DBCD; }
#familyLaw a:hover { color: #FFFFFF; }
#familyLaw a:active { color: #FFFFFF; }

#estateLaw { height: 121px; padding-top: 8px; padding-right: 5px; }
#estateLaw p { font-size: 9px; color: #FFFFFF; }
#estateLaw p.title { font-size: 10px; font-weight: bold; margin-left: 15px; margin-bottom: 0px; }
#estateLaw ul { font-size: 9px; color: #FFFFFF; list-style-image : url(/Includes/Templates/Active/images/h-practiceArrow.gif); margin-bottom: 0px; margin-left: 32px; }
#estateLaw li { font-size: 9px; color: #E0DBCD; margin-left: 0px; line-height: 13px; }
#estateLaw a { text-decoration: underline; font-weight: normal; }
#estateLaw a:link { color: #E0DBCD; }
#estateLaw a:visited { color: #E0DBCD; }
#estateLaw a:hover { color: #FFFFFF; }
#estateLaw a:active { color: #FFFFFF; }

#otherLaw { height: 127px; padding-top: 8px; padding-right: 5px; }
#otherLaw p { font-size: 9px; color: #FFFFFF; }
#otherLaw p.title { font-size: 10px; font-weight: bold; margin-left: 15px; margin-bottom: 0px; }
#otherLaw ul { font-size: 9px; color: #FFFFFF; list-style-image : url(/Includes/Templates/Active/images/h-practiceArrow2.gif); margin-bottom: 0px; margin-left: 32px; }
#otherLaw li { font-size: 9px; color: #E0DBCD; margin-left: 0px; line-height: 13px; }
#otherLaw a { text-decoration: underline; font-weight: normal; }
#otherLaw a:link { color: #E0DBCD; }
#otherLaw a:visited { color: #E0DBCD; }
#otherLaw a:hover { color: #FFFFFF; }
#otherLaw a:active { color: #FFFFFF; }

#address { padding-top: 9px; padding-bottom: 9px; }
#address p { font-size: 10px; color: #FFFFFF; }
#address a { text-decoration: underline; font-weight: normal; }
#address a:link { color: #B8B2A1; }
#address a:visited { color: #B8B2A1; }
#address a:hover { color: #FFFFFF; }
#address a:active { color: #FFFFFF; }

#print { padding: 9px 0px 10px 12px; }
#print p { font-size: 9px; color: #B0A996; }
#print a { text-decoration: none; font-weight: normal; }
#print a:link { color: #B0A996; }
#print a:visited { color: #B0A996; }
#print a:hover { color: #FFFFFF; }
#print a:active { color: #FFFFFF; }

#copyright { padding: 9px 12px 10px 0px; }
#copyright p { font-size: 9px; color: #B0A996; }

#pullQuote { padding: 16px 23px 40px 14px; }
#pullQuote p { font-size: 9px; color: #FFFFFF; line-height: 15px; }

.iContent { padding-top: 28px; padding-bottom: 30px; }

.title { font-weight: bold; }

.disclaimer { font-size: 10px; }
.bottomnav { margin-top: 0px; margin-bottom: 0px; }